<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5cd8fb9a1c024a8b1c60fd8650078702">
  <dict>
    <!--2023-10-13 09:55:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
